Subject: Re: [lojban] Mini-lesson: help solicited (again)

From: Elrond <[email-masked]>
Date: Wed, 25 Jul 2001 01:17:03 +0200

On Tue, 24 Jul 2001 00:30:26 -0500 (CDT) Michal Wallace
<[email-masked]> wrote:

> hello! my name is michal!
> I am 25 years old.
> I am 6'4" tall.
> I live in america and I speak english.
> Someday, I would like to visit europe.
> I work as a computer programmer.
> I have a dog named midget and a cat named indy.
> My mother's name is cathy.
> My dad's name is bob.
> My brother's name is steven.
> My favorite color is blue.
> 
> what's your name?
> how old are you?
> where do you live?
> do you speak english/lojban?
> what languages do you speak?
> what is your favorite color?
> do you have any pets?
> 
> where is the bathroom? [always important! :)]
> goodbye.

I just finished adding those that missed to the phrasebook. With one
exception however. How do we speak about pets in lojban ?

co'o mi'e rafael

-- 
While Linux is larger than Emacs, at least Linux has the excuse that
it has to be. -- Linus